@charset "utf-8";
/* CSS Document */
 @font-face {
    font-family: 'SVN-Gilroy Light';
    font-style: normal;
    font-weight: normal;
    src: local('SVN-Gilroy Light'), url('../font/SVNGilroy Light.woff') format('woff');
    }
	
@font-face {
    font-family: 'SVN-Gilroy Regular';
    font-style: normal;
    font-weight: normal;
    src: local('SVN-Gilroy Regular'), url('../font/SVN-Gilroy Regular.woff') format('woff');
    }
	

@font-face {
    font-family: 'SVN-Gilroy Bold';
    font-style: normal;
    font-weight: normal;
    src: local('SVN-Gilroy Bold'), url('../font/SVNGilroy Bold.woff') format('woff');
    }

@font-face {
	font-family: 'sf';
	font-style: normal;
	font-weight: normal;
	src: local('SVN-Gilroy Bold'), url('../font/sf.otf') format('woff');
	}
body{
	margin: 0;
	/*font-family: 'Source Sans Pro', sans-serif;*/
	/* font-family: SVN-Gilroy Regular, "Helvetica Neue", Helvetica, Arial, "sans-serif"; */
	font-size: 16px;
	/* font-size: 1vw; */
	line-height: 160%;
	color: #565656;
}
/* a{color: #333;} */
/* a:hover{color: #007bff;text-decoration: none;} */
.navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .nav-link.active{
	color: #256FFF;
	/*font-weight: 600;*/
}
.navbar-light .navbar-nav .nav-link{
	color: #333;
	/*font-weight: 400;*/
}
.bg-top{
	/*background: url("../images/hero Banner.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;*/
	background: linear-gradient(294.22deg, #0F68EE 45.07%, #98F4FA 100.98%);
	border-radius: 30px;
}
.bg-slide{
	background: url("../images/hero-Banner_02.png");
	background-size: contain;
	background-position: bottom left;
	background-repeat: no-repeat;
	border-radius: 30px;
	height: 680px;
	/*height: calc(100vh - 8.5rem);*/
}
.ra-tbr{
	border-top-right-radius: 30px;
	border-bottom-right-radius: 30px;
}
.bg-right{
	background: url("../images/bg-rigth.png");
	background-size: contain;
	background-position: bottom right;
	background-repeat: no-repeat;
	height: 680px;
	border-bottom-right-radius: 30px;
}
.z1{z-index: 2;position: absolute;right: 15px;left: 15px;}
.img-top{
	position: absolute;
	right: 0;
	top: 0;
	height: 680px;
}
.img-top-moblie{
	position: absolute;
	right: 0;
	top: 0;
}
.bg-white {
    background-color: #fff !important;
	
}
.text-slogan{
	font-size: 42px;
	font-weight: bold;
	line-height: 130%;
	display: flex;
	align-items: center;
	letter-spacing: 0.016em;
	color: #171717;
	font-family: 'SVN-Gilroy Bold';
}
.text-slogan1{
	font-weight: 400;
	font-size: 24px;
	line-height: 150%;
	letter-spacing: -0.24px;
	display: flex;
	align-items: center;
	margin-bottom: 56px;
}
.box{
	background: #fff;
	padding: 40px;
	box-shadow: 0px 16px 40px rgba(61, 29, 128, 0.1);
	border-radius: 17px;
	color: #083071;
	display: block;
	margin-bottom: 20px;
}
.bg-icon{
	background: #EAF1FF;
	border-radius: 13px;
	height: 26px;
	width: 26px;
	text-align: center;
	display: inline-block;
	margin-right: 10px;
}
.bg-icon2{
	background: #EAF1FF;
	border-radius: 50%;
	height: 96px;
	width: 96px;
	text-align: center;
	display: inline-block;
	line-height: 5.8;
	margin-bottom: 32px;
}
.bg-icon3{
	background: #EAF1FF;
	border-radius: 50%;
	height: 80px;
	width: 80px;
	text-align: center;
	display: inline-block;
	line-height: 5;
	margin-bottom: 32px;
}
.tle{
	font-size: 28px;
	font-weight: 600;
}

@media (max-width: 1025px) {
	.mt-10{margin-top: 350px;}
	/*.bg-slide{
	background: url("../images/Bigbanner_Mobilea_1.jpg");
	background-size: 100%;
	background-position: top center !important;
		background-repeat: no-repeat;
}*/
	.bg-sumenh{
		background: url("../images/Banner_Sumenh_MB.jpg") #eaf2ff !important;
		background-size: cover !important;
  		background-position: top center !important;
  		background-repeat: no-repeat !important;
	}
	.mt-268{
		margin-top: 360px;
	}
	.ptb-40{
		padding-bottom: 40px !important;
		padding-top: 40px !important;
	}
	/*.pb-40{
		padding-bottom: 40px !important;
	}*/
}
@media (max-width: 767px) {
	.mt-10{margin-top: 92px;}
	.mb-0-mobile{margin-bottom: 20px;}
	.tle1-sumenh{
		font-size: 28px !important;
	}
	.tle1 {
		font-size: 28px !important;
		font-weight: 600;
		text-align: left !important;
		}
	.btn-block1 {
		display: block;
		width: 100%;
	}
	.center-mobile{text-align: center;}
	.ml-24{
	margin-left: 0px !important;
	}
	.minH-500, .h530{
	min-height:inherit !important;
	}
	.mb-20{
	margin-bottom: 0 !important;
	}
	.mb-20a{
		margin-bottom: 0 !important;
	}
	.text-slogan{
		font-size: 32px;
	}
	.text-slogan1{font-size: 18px;}
	.box{padding: 24px;}
	.btn-32{padding: 11px 24px !important;}
	.sticky-top{padding-top: 5px !important;padding-bottom: 5px !important;}
	.tle{font-size: 20px;}
	.tle-4u{font-size: 30px !important;}
	
	
	
}
@media (max-width: 480px) {
	.bg-icon2{
		height: 80px;
		width: 80px;
		line-height: 4.8;
	}
}
.tle1{
	font-size: 42px;
	margin-bottom: 48px;
	text-align: center;
	font-weight: bold;
	line-height: 130%;
	align-items: center;
	letter-spacing: 0.016em;

/* Branding / 01 / 900 */
color: #041117;
}
.tle1-sumenh{
	font-size: 42px;
	margin-bottom: 48px;
	display: inline-block;
	font-weight: bold;
	line-height: 130%;
	align-items: center;
	letter-spacing: 0.016em;

/* Branding / 01 / 900 */
color: #041117;
}
.tle2{
	font-size: 20px;
	line-height: 150%;

	/* identical to box height, or 30px */
	letter-spacing: 0.016em;

	/* White / Text / 01 */
	color: #041117;
	font-family: 'SVN-Gilroy Bold';

}
.bg-bacsy{
	background: url("../images/BG.cau-hoi-thuong-gap.jpg") #eaf2ff;
	background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.bg-sumenh{
	background: url("../images/Bannersumenh.jpg") #f5fafe;
	/*background-size: 610px;*/
  background-position: bottom right;
  background-repeat: no-repeat;
}
.bg-giatri{
	background: url("../images/01.svg") #EDF3FF;
	/*background-size: 610px;*/
  background-position: top left;
  background-repeat: no-repeat;
}
.bg-lienhe{
	background: url("../images/Background.png") #fff;
  background-position: top center;
  background-repeat: no-repeat;
}
.bg-tintuc{
	background: url("../images/BG.subpage.svg") #eaf2ff;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	height: 100px;
}
.hidden-scrollbar {
  overflow:visible;
  text-align:justify;    
}

.hidden-scrollbar .inner {
  height:592px;
  overflow:auto;
  margin:0 -10px 0 0;
  padding-right:10px; /* Samakan dengan besar margin negatif */
}
.expand{font-size: 1.4em;}
.expand a{color: #333;}
.expand .active{color: #007bff;}
/* .bg-xanh{
	background: #F6FAFD;
	padding: 24px;
} */
.thum-tin{
	margin-bottom: 1.5rem;
}
.thum-tin:hover{
	text-decoration: none;
	color: #007bff;
}
.thum-tin span{
	font-weight: bold;
	font-size: 20px;
	line-height: 150%;
	letter-spacing: 0.016em;
	display: block;
	margin-bottom: 16px;
}
.thum-tin img{border: solid 5px #fff;}
.thum-tin img:hover{
	border: solid 5px #D3E2FF;
	width: 110%;
	-webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s ease-in-out;
}
.h-80{min-height: 64px;padding-left: 48px;padding-right: 48px;}
.pt-3a{padding-top: 1.2rem;}
.logo-doitac {text-align: center;}
.box-lienhe{
	left: 30px;
	right: 30px;
	bottom: 30px;
}
.h530{min-height: 580px;}
.font20{
	font-size: 20px;
}
.mang-XH a{
	border-radius: 50%;
	/* border: solid 1px #518CFF; */
	line-height: 2.4;
	height: 30px;
	width: 30px;
	text-align: center;
	color: #fff;
	margin-right: 5px;
	display: inline-block;
}

img.icon-mxh {
    width: 28px;
}
.mang-XH a:hover{
	color: #007bff;
	border-color: #A9DDF3;
}
.text-muted li a{
	color: #6c757d;
}
.text-muted li a:hover{
	color: #007bff;
}
.bo-ft{
	border-color: #FFFFFF;
	margin-bottom: 24px;
	opacity: 0.2;
}
.breadcrumb1{
	background-color: transparent;
	line-height: 5;
}
.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link:hover{
	border-radius: 30px;
	color: #133880;
	background: #F6FAFD;
	font-family: 'SVN-Gilroy Bold';
}
.mt-5a{
	margin-top: 2.3rem;
	font-weight: 600;
}
.tieude-tin{
	font-weight: bold;
	font-size: 42px;
	line-height: 130%;

	/* or 55px */
	letter-spacing: 0.016em;

	/* White / Text / 01 */
	color: #171717;
}

.newsContent table tr td {
    padding: 6px;
}

.form-dk-kdk {
    margin-top: 100px;
}

.hasDatepicker {
    max-width: 600px;
}

@media (min-width: 1200px) {
  .container {
    max-width: 1248px;
  }
}
.ml-24{
	margin-left: -40px;
}
.ml-56{
	margin-left: -56px;
}
.minH-500{
	min-height: 372px;
}
.mb-20{
	margin-bottom: 144px;
}
.mb-20a{
	min-height: 135px;
}
/* .navbar-expand-lg .navbar-nav .nav-link {
    padding: 13px 16px;
    
} */
/*co menu*/
 .shrink {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
	 background: #fff;
	 box-shadow: 2px 10px 20px rgba(19, 3, 14, 0.04);
}
.shrink .navbar-brand img{height: 44px;transition: width 0.8s linear 0.4s;}
.sticky-top {
    padding: 15px 20px;
}
nav {
    -webkit-transition: padding-top .3s,padding-bottom .3s;
    -moz-transition: padding-top .3s,padding-bottom .3s;
    transition: padding-top .3s,padding-bottom .3s;
    border: none;
}
/*end co menu*/
.hover-trang{
	color: #007bff !important;
}
.hover-trang:hover{
	color: #fff !important;
}
.plr-24{
	padding-left: 24px !important;
	padding-right: 24px !important;
}
.text-muted {
    color: #565656 !important;
}
.mb-9{
	margin-bottom: 9px !important;
}
.collapsed{
	font-weight: bold;
	font-size: 18px;
	line-height: 140%;

	/* or 25px */
	letter-spacing: 0.014em;

	/* White / Text / 01 */
	color: #171717;
}
.font14{
	font-family: Roboto;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 130%;
}
.ptb-bt{
	padding-top: 0.2rem;
	padding-bottom: 0.2rem;
}
.font-20{
	font-weight: normal;
	font-size: 20px;
	line-height: 160%;

	/* or 32px */
	letter-spacing: 0.012em;

	/* White / Text / 02 */
	color: #565656;
}
.mb-24{
	margin-bottom: 24px !important;
}
.mb-70{
	margin-bottom: 70px;
}
.font-32{
	font-size: 32px !important;
}
.tle-tin{
	color: #26282B !important;
}
.h-56{
	height: 56px;
	padding: 17px 48px;
}
.tle-ft{
	/* font-size: 20px; */
	font-size: 16px;
	line-height: 130%;
	font-family: 'SVN-Gilroy Bold';
	color: #fff;
	margin-bottom: 16px;
}
.mb-32{
	margin-bottom: 32px;
}
.pr-32{
	padding-right: 32px;
}
.pl-32{
	padding-left: 32px;
}
.font-14{
	font-size: 16px;
	line-height: 160%;
	color: #fff;
	font-family: 'SVN-Gilroy Regular';
}
.modal-header, .modal-body{
	padding: 32px;
}
.plr-32{
	padding-left: 32px;
	padding-right: 32px;
}
.line-popup{
	margin-bottom: 24px;
	margin-top: 24px;
}
.tle-popup{
	font-weight: bold;
	font-size: 20px;
	line-height: 150%;

	/* identical to box height, or 30px */
	letter-spacing: 0.016em;

	/* Branding / 01 / 900 */
	color: #041117;
}
.modal-title{
	/*font-weight: bold;
	font-size: 32px;*/
	line-height: 130%;
	/* Text / 01 */
	color: #141F18;
}
.pt-8{
	padding-top: 8px;
}
.form-control{
	border-color: #C7DBCE;
}
.btn-48{
	padding-left: 32px;
	padding-right: 32px;
	height: 48px;
}
.form-group{
	margin-bottom: 16px;
}
.mb-64{
	margin-bottom: 64px;
}
.mb-16{
	margin-bottom: 16px;
}
.text-phu3{
	color: #8C8C8C;
}
.font-18{
	font-size: 18px;
	line-height: 160%;

	/* or 29px */

	/* White / Text / 01 */
	color: #171717;


}

  		.img_section figure img {
  			transform: scale(1);
  			transition: .3s ease-in-out;
  			height: 300;
  			width: 200;  			
  		}
		.img_section figure:hover img {
			transform: scale(1.3);
			border: solid 6px #D3E2FF;
			box-shadow: 2px 10px 20px rgba(19, 3, 14, 0.04);
		}
	
.img_section2 figure img {
	width: 300px;
	height: auto;
	transition: .3s ease-in-out;

}
.img_section2:hover figure img{
	width: 350px;
}
.img_section3 figure img{
	margin-left: 30px;
	width: 300px;
	transition: .3s ease-in-out;
}
.img_section3:hover figure img{
	margin-left: 0;
	
}
.img_section4 figure img{
	transform:  scale(1);
	transition: .3s ease-in-out;
}
.img_section4:hover figure img{
	transform: rotate(10deg) scale(1);
	
}
.img_section5 figure img{
	filter: blur(3px);
	transition: .3s ease-in-out;
}
.img_section5:hover figure img{
	filter: blur(0);
	
}
.img_section6 figure img{
	filter: grayscale(0) blur(0);
	transition: .3s ease-in-out;
	height: 300;
	width: 200;
}
.img_section6:hover figure img{
	filter: blur(3px) grayscale(100%);
	
}
.text-tle{color: #171717 !important;}
.btn-32{
	padding: 10.5px 32px ;
}
.text-16{
	font-size: 14px !important;
	line-height: 160%;
	letter-spacing: 0.012em;
}
.btn-secondary{
	background: #C6C6C6;
	border-color: #C6C6C6;
}
.btn-secondary:hover{
	background: #256FFF;
	border-color: #256FFF;
}
.img-thumbnail1{
	padding: 0;
	border: none;
	border-radius: 10px;
}
.box-thumbnail1{
	background: #fff;
	box-shadow: 2px 10px 20px rgba(19, 3, 14, 0.04);
	border-radius: 10px;
	display: block;
}
.btn-4u{
	background: #EAF1FF;
	border-radius: 69px;
}
.radius50{
	height: 28px;
	width: 28px;
	display: inline-block;
	border-radius: 50%;
}
.bg-4u{
	/* background: linear-gradient(139.27deg, #4F8AFF 15.01%, #0A5DFF 72.78%); */
}
img.icon-tele {
	width: 1.6vw;
	margin-bottom: 3px;
}

.bg-VI{
	background: #F6FAFD;
	border-radius: 30px;
}
.text-xanhdam{color: #133880 !important;}

.dropdown-toggle::after {
	font-family: 'FontAwesome';
    display: inline-block;
    vertical-align: middle;
    /* content: "\f107";
	border: none; */

}
.tle-4u{
	color: #133880;
	font-family: 'SVN-Gilroy Bold';
	font-size: 2.3vw;
	line-height: 130%;
}
.btn-primary-4u{
	background: #256FFF;
	box-shadow: 0px 10px 32px rgba(33, 100, 230, 0.15);
	color: #fff;
}
.btn-primary-4u:hover{color: #fff;}
.ptb-16 {
    padding: 5px 10px;
}
.font18-bold{
	/* font-family: 'SVN-Gilroy Bold'; */
	font-size: 16px !important;
}
.btn-radius{
	border-radius: 20px;
}
.btn-outline-primary-4u{
	background: #fff;
	border: solid 1px #256FFF;
	color: #256FFF;
}
.btn-outline-primary-4u:hover{color: #256FFF;}
.bg-xanhdam{
	background: #003293;
}
.font-16{font-size: 16px;}
.z5{z-index: 5;}
.bg-xanhnhat{
	background: #EAF1FF;
}
.btn-vang{
	background: #F9EE25;
	color: #464301;
}


/*sanpham*/

.img-thumnail {
    width: 100%;
    height: 100%;
	object-fit: cover;
	border-radius: 10px 10px 0 0;
}

#danhsach_sanpham {
    padding: 0 0 40px 0;
    /* background: #eceeefb0; */
    margin-bottom: 40px;
}

.sp-title {
    font-size: 18px;
	font-weight: 600;
}

.sp-fee {
    color: #f60707;
    font-size: 17px;
	font-weight: 600;
}

.fee-cover {
    padding: 0 10px 15px 10px;
}

.sp-fee-sale {
    font-size: 13px;
    text-decoration: line-through;
    color: #938e8e;
}

.div-sp-name {
    /* display: table-cell; */
    /* vertical-align: middle; */
    height: 100px;
    padding-top: 15px;
    text-align: center;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.img-cover {
    /* height: 250px; */
    height: max-content;
    padding: 0;
}

.img-cover img {
    width: 100%;
    height: auto;
	padding-top: 10px;
}

.img-slide {
    width: 100%;
    height: 350px;
	/* object-fit: cover; */
	object-fit: contain;
    border-radius: 10px 0 0 10px;
}

.p0 {
    padding: 0;
}

#trangchu, #sanphamdetail {
    /* margin-bottom: 50px; */
    /* margin-top: 50px; */
    /* background: #fff; */
    border-radius: 10px;
}

.col-item {
    padding: 0;
}

.item-cover {
    margin: 10px;
    background: #fff;
	border-radius: 10px;
}

.slide-img {
    padding: 0;
}


/*css sale*/
.badgeSale {
    background: #f80303;
    position: absolute;
    top: 0;
    right: 0;
    color: #fff;
    padding: 2px 5px;
    z-index: 100;
    border-radius: 0 10px 0 0;
    width: 50px;
    border-bottom: 1px solid #f80303;
}
.arrow-left {
    position: absolute;
    right: 50px;
    top: 0;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-right: 10px solid #f80303;
}
/* end sale */
/*End sanpham*/

/*Order css*/

input, textarea {
    border: 1px solid #eeeeee;
    box-sizing: border-box;
    margin: 0;
    outline: none;
    /* padding: 10px; */
}

input[type="button"] {
    -webkit-appearance: button;
    cursor: pointer;
}

input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

.input-group {
    clear: both;
    margin: 15px 0;
    position: relative;
}

.input-group input[type='button'] {
    background-color: #eeeeee;
    min-width: 38px;
    width: auto;
    transition: all 300ms ease;
}

.input-group .button-minus, .input-group .button-plus {
    /* padding: 10px; */
    /* width: 190px; */
    /* position: relative; */
    /* border-radius: 3px; */
}

.input-group .quantity-field {
    position: relative;
    height: 38px;
    /* left: -6px; */
    text-align: center;
    width: 100px;
    display: inline-block;
    font-size: 13px;
    /* margin: 0 0 5px; */
    resize: vertical;
}

.button-plus {
    left: -13px;
}

input[type="number"] {
  -moz-appearance: textfield;
  -webkit-appearance: none;
}
/*End order*/

.newsSapo {
    padding: 10px 0;
    text-align: justify;
    font-weight: 600;
}

.img-fluid2 {
    width: 100%;
    height: 230px;
    object-fit: cover;
}

.bg-xanh {
    background: #F6FAFD;
    padding: 24px;
    height: 270px;
}

div#user-info, div#order-info {
    border-radius: 5px;
    padding: 20px;
}

.cover-info {
    background: #fff;
    border-radius: 5px;
    padding: 15px;
}

.inp-receiveInfo {
    margin: 8px 0;
}

div#receive_info {
    width: 100%;
}
.inp-receiveInfo {
    margin: 8px 0;
}

input#paymentRadios1, input#paymentRadios2 {
    margin-left: 5px !important;
    margin-top: 7px !important;
}

.pm {
    border: 1px solid #d4d4d5;
    padding: 10px;
    border-radius: 3px;
    margin: 10px;
}

.red {
    color: red;
}

.lbl-txt {
    font-weight: 600;
    margin-bottom: 0px;
}

.cover-product-info {
    padding: 12px;
    border-radius: 6px;
}

/* CSS chia 5 cột */
.col-2dot4, /*extra small*/
.col-sm-2dot4, /*small*/
.col-md-2dot4, /*medium*/
.col-lg-2dot4, /*large*/
.col-xl-2dot4 { /*extra large*/
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.col-2dot4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}
@media (min-width: 540px) {
    .col-sm-2dot4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}
@media (min-width: 720px) {
    .col-md-2dot4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}
@media (min-width: 960px) {
    .col-lg-2dot4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}
@media (min-width: 1140px) {
    .col-xl-2dot4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}
/* End */